/*----------------------------------------- Maketas ------------------------------------------*/
body { background:#031332 url(../../maketas/graf_elementai/fonas_sonai.gif) repeat-y center; margin:0px; padding:0px; }

div#talpykla { background-color:#DFEFFF; width:784px; position:relative; margin-left:auto; margin-right:auto; padding:4px; text-align:left; font-family:Verdana, Geneva, sans-serif; font-size:12px; }
	div#antraste { background:#DFEFFF url(../../maketas/graf_elementai/fonas_antraste.jpg) no-repeat; width:100%; height:136px; margin:0px; padding:0px; }
		div#antr_nuoroda { padding:14px 0px 0px 48px; }
		div#antrastes_meniu { position:absolute; top:10px; right:16px; font-weight:bold; font-size:11px; }
			div#antrastes_meniu a { text-decoration:none; }
			div#antrastes_meniu a:link, div#antrastes_meniu a:visited { color:#366CA3; }
			div#antrastes_meniu a:hover { color:#FFFFFF; }
	div#juosta { background:#DFEFFF url(../../maketas/graf_elementai/fonas_antr_juosta.jpg) no-repeat; width:100%; height:22px; padding:0px; margin:0px 0px 4px 0px; }
		div#kelias { color:#FFFFFF; padding:3px; float:left; width:500px; }
			div#kelias a { text-decoration:none; color:#FFFFFF; }
			div#kelias a:hover{ color:#53A9FF; }
		div#j_paieska { float:right; padding:0px 3px 0px 0px; width:220px; text-align:right; }
			div#j_paieska form { padding:0px; margin:0px; }
				div#j_paieska input, div#j_paieska img { vertical-align:middle; }
				div#j_paieska input#j_paieska_teks { font-size:11px; border:1px solid #5F6970; height:14px; padding-left:2px; margin-right:2px; }
				div#j_paieska input#j_paieska_submit { background:#333333 url(../graf_elementai/juost_ieskoti_myg_fonas.jpg) repeat-x top left; border:1px solid #222222; height:18px; width:56px; padding:0px 0px 2px 0px; font-size:11px; font-family:Verdana, Geneva, sans-serif; color:#FFFFFF; cursor:pointer; }
	table#pagrindas { border-collapse:collapse; margin:0px; padding:0px; width:100%; }
		td#k_stulpelis { background-color:#C6E2FF; border-right:4px #DFEFFF solid; margin:0px; padding:0px; vertical-align:top; width:166px; }
			div#meniu { background:#B9DCFF; font-weight:bold; width:100%; border-bottom:3px solid #DFEFFF; }
				div#meniu ul { margin:0px; padding:0px; }
				div#meniu ul li { list-style:none; border-bottom:1px solid #DFEFFF; }
				div#meniu ul li a { border-left:12px solid #9DCEFF; text-decoration:none; display:block; padding:4px; color:#333333; }
				div#meniu ul li.subpunktas { padding-left:12px; }
				div#meniu ul li.subpunktas a { border-left:8px solid #9DCEFF; padding:2px 4px; }
				div#meniu ul li a:hover, div#meniu ul li.subpunktas a:hover { border-color:#B9DCFF; color:#555555; background:#C7E2FF; }
				div#meniu ul li a.m_aktyvus { border-color:#53A9FF; }
				div#meniu ul li a.m_aktyvus:hover { border-color:#82C0FF; color:#555555; background:#C7E2FF; }
				/*--------- Pespėjimų meniu ----------*/				
				div#meniu ul li.subpunktas a.m_persp { border-left:8px solid #9DCEFF; padding:2px 4px; background:#FF5959; }
				div#meniu ul li.subpunktas a.m_persp:hover { border-color:#B9DCFF; color:#555555; background:#FF8282; }
				div#meniu ul li a.m_persp_aktyvus { border-color:#53A9FF; background:#FF5959; }
				div#meniu ul li a.m_persp_aktyvus:hover { border-color:#82C0FF; color:#555555; background:#FF8282; }			
			div#paraste { background:#B9DCFF; text-align:center; padding:6px; padding-bottom:0px; margin-bottom:0px; border-bottom:4px solid #DFEFFF; }
				/*------------------------------ Paraštės elementai ------------------------------------------*/
				div#paraste a { display:block; width:134px; margin-left:auto; margin-right:auto; margin-bottom:8px; }
				div#paraste img { border:none; }
		td#c_stulpelis { background-color:#B9DCFF; margin:0px; padding:0px; vertical-align:top; }
			div.pradzia { background-color:#9DCEFF; font-weight:bold; color:#333333; text-align:center; border-bottom:1px solid #DFEFFF; padding:4px 0px; }
				 div.pradzia span.pasl_tekstas { position:absolute; top:4px; right:4px; font-size:9px; font-weight:normal; color:#9DCEFF; }
			div.blokas { background-color:#B9DCFF; padding:2px 10px; border-bottom:1px solid #DFEFFF; }
			/*------------------------------ Pagrindinio bloko elementai ---------------------------------*/
				/*------------------------------ Standartinis turinio atvaizdavimas --------------------------*/
				div.blokas h2 { margin:8px 0px; padding:0px; font-size:13px; text-align:center; }
				div.blokas h3 { margin:8px 0px; padding:0px; font-size:12px; text-align:center; }
				div.blokas h4 { margin:8px 0px; padding:0px; font-size:12px; text-align:left; }
				div.blokas h5 { margin:8px 0px; padding:0px; font-size:12px; text-align:center; font-weight:normal; }				
				div.blokas p { margin:8px 0px; padding:0px; text-align:justify; }
				div.blokas p img { margin:0px; border:1px solid #FFFFFF; }
				
				div.blokas div { margin:0px; padding:0px; }
				
				div.blokas ul { margin:8px 0px; padding:0px 0px 0px 16px; list-style:square; }
				div.blokas ul li { margin:0px; padding:1px 0px; }
				div.blokas ul li ul, div.blokas ul li ol { margin:0px; padding:1px 0px 1px 16px; }
				
				div.blokas ol { margin:8px 0px; padding:0px 0px 0px 23px; }
				div.blokas ol li { margin:0px; padding:1px 0px; }
				div.blokas ol li ol, div.blokas ol li ul { margin:0px; padding:1px 0px 1px 23px; }
				
				div.blokas input, div.blokas textarea, div.blokas button { font-family:Verdana, Geneva, sans-serif; font-size:12px; }
				
				div.blokas table { margin:8px 0px; border-collapse:collapse; }
				div.blokas table tr th { border:1px solid #FFFFFF; padding:3px; text-align:center; font-size:12px; font-weight:bold; }
				div.blokas table tr td { border:1px solid #FFFFFF; padding:2px 3px; text-align:left; font-size:12px; }
				
				div.blokas table.lent_m_cc tr th { padding:3px; text-align:center; font-size:12px; font-weight:bold; }
				div.blokas table.lent_m_cc tr td { padding:2px 3px; text-align:center; font-size:12px; }
				
				div.blokas table.lent_s_cl tr th { padding:1px; text-align:center; font-size:11px; font-weight:bold; }
				div.blokas table.lent_s_cl tr td { padding:1px; text-align:left; font-size:11px; }
				
				div.blokas table.lent_s_cc tr th { padding:1px; text-align:center; font-size:11px; font-weight:bold; }
				div.blokas table.lent_s_cc tr td { padding:1px; text-align:center; font-size:11px; }
			
				div.blokas table.lent_isd { border-collapse:collapse; width:100%; margin:0px; }
				div.blokas table.lent_isd tr th { border:none; margin:0px; padding:0px; }
				div.blokas table.lent_isd tr td { border:none; margin:0px; padding:0px; }
				/*--------------------------------------------------------------------------------------------*/
				/*------------------------------ Baltijos jūros ir Kuršių marių prognozės lentelė ------------*/
				div.blokas table.jura tr td { height:23px; border:1px solid #FFFFFF; padding:0px 4px; vertical-align:middle; }
				/*--------------------------------------------------------------------------------------------*/
				/*------------------------------ Kontaktų lentelė --------------------------------------------*/
				div.blokas table.kontaktai { width:100%; }
				div.blokas table.kontaktai tr th { text-align:center; border:1px solid #FFFFFF; padding:4px; font-size:12px; font-weight:bold; color:#333333; }
				div.blokas table.kontaktai tr span.kont_sk_kont { font-size:11px; font-weight:normal; color:#000000; }
				div.blokas table.kontaktai tr td { text-align:left; border:1px solid #FFFFFF; padding:2px 6px; font-size:11px; }
				div.blokas table.kontaktai tr td:nth-child(3) { text-align:center; }
				div.blokas table.kontaktai tr td.kont_grupe { font-weight:bold; color:#333333; }
				div.blokas table.kontaktai tr td span.kont_stotis_antr { font-weight:bold; color:#333333; }
				/*--------------------------------------------------------------------------------------------*/
				/*--------------------- Orų prognozės Lietuvos miestuose lentelės ----------------------------*/
				div.blokas table.oru_prog_lt_miest { width:100%; border:1px solid #FFF; margin:10px 0px 0px 0px; }
				div.blokas table.oru_prog_lt_miest tr td { font-size:11px; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#111; background-color:#FFF; border:1px solid #FFF; }
				div.blokas table.oru_prog_lt_miest tr td.oplm_miesto_pav { font-size:14px; font-weight:bold; background-color:#DBEAF9; }
				
				div.blokas table.oru_prog_lt_miest tr.oplm_datos_juost td { background-color:#CFDAAF; }
				div.blokas table.oru_prog_lt_miest tr.oplm_datos_juost td.oplm_pirmas_lauk {  }
				div.blokas table.oru_prog_lt_miest tr.oplm_datos_juost td span.oplm_sav_diena { font-weight:bold; }
				div.blokas table.oru_prog_lt_miest tr.oplm_datos_juost td.oplm_data_ss { background-color:#B7CC8E; }
				
				div.blokas table.oru_prog_lt_miest tr td.oplm_paros_meto_pav { font-weight:bold; }
				div.blokas table.oru_prog_lt_miest tr.oplm_diena_juost td { background-color:#E5EDD9; }
				div.blokas table.oru_prog_lt_miest tr.oplm_naktis_juost td { background-color:#DEEEFA; }
				div.blokas table.oru_prog_lt_miest tr.oplm_diena_juost td.oplm_pm_ss { /*background-color:#CFDAAF;*/ }
				div.blokas table.oru_prog_lt_miest tr.oplm_naktis_juost td.oplm_pm_ss { /*background-color:#BBDDF6;*/ }		
			
				div.blokas table.oru_prog_lt_miest tr div.oplm_reisk { font-size:14px; font-weight:bold; }
				div.blokas table.oru_prog_lt_miest tr div.oplm_reisk span.oplm_t_m30 { color:#5700D9; }
				div.blokas table.oru_prog_lt_miest tr div.oplm_reisk span.oplm_t_m20 { color:#2F609B; }
				div.blokas table.oru_prog_lt_miest tr div.oplm_reisk span.oplm_t_m10 { color:#0057C1; }
				div.blokas table.oru_prog_lt_miest tr div.oplm_reisk span.oplm_t_m0 { color:#0065DF; }
				div.blokas table.oru_prog_lt_miest tr div.oplm_reisk span.oplm_t_p0 { color:#FC3310; }
				div.blokas table.oru_prog_lt_miest tr div.oplm_reisk span.oplm_t_p10 { color:#FF0D0D; }
				div.blokas table.oru_prog_lt_miest tr div.oplm_reisk span.oplm_t_p20 { color:#E80000; }
				div.blokas table.oru_prog_lt_miest tr div.oplm_reisk span.oplm_t_p30 { color:#CA0042; }		
				
				div.blokas table.oru_prog_lt_miest tr.oplm_diena_juost div.oplm_reisk { /*float:right;*/ padding-right:2px; }
				div.blokas table.oru_prog_lt_miest tr.oplm_naktis_juost div.oplm_reisk { /*float:left;*/ padding-left:2px; }
				div.blokas table.oru_prog_lt_miest tr div.oplm_vejas { clear:both; }
				
				div.blokas button.oplm_myg { margin-right:3px; padding:2px 0px; width:76px; position:relative; cursor:pointer; border:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; background-color:#AFC783; color:#000; }
				div.blokas button.oplm_myg:hover { background-color:#B9CE93; }	
				div.blokas button.oplm_myg:active { top:1px; left:1px; }
				div.blokas button.oplm_myg_pasl { background-color:#CCC; border:none; color:#333; }
				div.blokas button.oplm_myg_pasl:hover { background-color:#D8D8D8; }
				/*--------------------------------------------------------------------------------------------*/
				/*--------------------- Penkių parų orų prognozės Lietuvos miestuose lentelė (sena versija) --*/
				table#op_lt_miest { width:100%; margin:0px; }
		
				table#op_lt_miest th { background-color:#CFDEEF; color:#333333; font-size:12px; padding:6px 2px; border:2px solid #FFFFFF; }
				table#op_lt_miest tr.naktis th, table#op_lt_miest tr.diena th { font-size:11px; padding:9px 0px; }
				table#op_lt_miest span.sav_diena { font-size:10px; }	
				
				table#op_lt_miest td { font-size:12px; font-weight:bold; border:2px solid #FFFFFF; }
				table#op_lt_miest td img { vertical-align:middle; }			
				table#op_lt_miest tr.naktis td { background-color:#DDE7F4; border-bottom:none; }
				table#op_lt_miest tr.diena td { background-color:#FFF1BB; border-top:none; }		
				table#op_lt_miest td.temp { width:30px; text-align:right; border-right:none; }
				table#op_lt_miest td.reisk { width:42px; padding-left:6px; text-align:left; border-left:none; }
				
				table#op_lt_miest span.t_plius { color:#FF0000; }
				table#op_lt_miest span.t_minus { color:#0066FF; }
				/*--------------------------------------------------------------------------------------------*/
				/*------------------------------ Skaitmeninė orų prognozė ------------------------------------*/						
				table#skp_antr_meniu { width:590px; margin:0px; padding:0px; margin-left:auto; margin-right:auto; border-collapse:collapse; }
					table#skp_antr_meniu tr td { margin:0px; padding:0px; border:1px solid #666666; text-align:center; }
					table#skp_antr_meniu tr td.skp_antr_m_t_stlp { border:none; border-bottom:1px solid #666666; padding:2px; }		
						table#skp_antr_meniu tr td a { padding:0px 6px 1px 6px; font-size:12px; font-weight:bold; text-decoration:none; color:#333333; background-color:#DDDDDD; display:block; }
						table#skp_antr_meniu tr td a:hover, table#skp_antr_meniu tr td.skp_antr_m_akt a:hover { background-color:#EEEEEE; color:#000000; }						
						table#skp_antr_meniu tr td.skp_antr_m_akt { border-bottom:1px solid #FFFFFF; }
						table#skp_antr_meniu tr td.skp_antr_m_akt a { color:#000000; background-color:#FFFFFF; }
							
				div#skp_legenda { width:578px; background-color:#FFFFFF; margin-left:auto; margin-right:auto; padding:6px; }
					div#skp_legenda h3 { font-size:11px; text-align:left; }
					div#skp_legenda p {  }
				
				div#skp_meniu { width:582px; margin-left:auto; margin-right:auto; padding:4px; background-color:#FFFFFF; }
					div#skp_meniu table { width:100%; margin:0px; }
						div#skp_meniu table tr td { padding:1px; border:none; }
							div#skp_meniu table tr td a { display:block; margin:0px; padding:3px 8px; background-color:#252525; color:#FFFFFF; font-size:11px; text-decoration:none; text-align:center; }
							div#skp_meniu table tr td a:hover, div#skp_meniu table tr td a.akt { background-color:#666666; }							
			
				div#skp_atv { width:590px; background-color:#FFFFFF; margin-left:auto; margin-right:auto; margin-top:2px; margin-bottom:2px; padding:0px; text-align:center; }
				div#skp_nav { width:564px; height:30px; background-color:#FFFFFF; margin-left:auto; margin-right:auto; padding:6px 13px 0px 13px; }
					div#skp_nav img { border:none; }
					div#skp_laikas { float:left; }
						div#skp_laikas a { float:left; margin:0px 1px 0px 0px; padding:0px; width:9px; height:24px;  background-color:#252525; color:#FFFFFF; font-size:11px; text-decoration:none; text-align:center; }
						div#skp_laikas a:hover, div#skp_laikas a.akt { background-color:#666666; }
					div#skp_nav a#skp_an_myg { display:block; float:right; margin-top:2px; width:28px; height:20px; background-color:#252525; background-image:url(../../prog_failai/skaitmenine_prog/myg_pl.png); }
					div#skp_nav a#skp_an_myg:hover { background-color:#666666; }
				
				/* Tik meteogramų atvaizdavimui. */
				div#skpm_meniu { width:590px; height:24px; background-color:#FFFFFF; margin-left:auto; margin-right:auto; padding:7px 0px 0px 0px; }
					select#skpm_miestas { width:120px; margin:0px 6px; font-size:11px; }
				span#skpm_miesto_pav { position:absolute; width:590px; top:8px; font-size:12px; font-weight:bold; text-align:center; }
				img#skpm_pagr_pav { margin-top:24px; }
				
				div#skp_apr_tekstas { width:578px; background-color:#FFFFFF; margin-left:auto; margin-right:auto; padding:6px; }
				/*--------------------------------------------------------------------------------------------*/
				/*------------------------------ Skaitmeninė orų prognozė - Harmonie -------------------------*/
				div#skp_nav_harm { width:580px; height:32px; background-color:#FFFFFF; margin-left:auto; margin-right:auto; padding:6px 5px 0px 5px; }
					div#skp_nav_harm img { border:none; }
					div#skp_nav_harm div#skp_laikas { float:left; }
						div#skp_nav_harm div#skp_laikas a { float:left; margin:0px 1px 0px 0px; padding:0px; width:9px; height:26px; background-color:#252525; color:#FFFFFF; font-size:11px; text-decoration:none; text-align:center; }
						div#skp_nav_harm div#skp_laikas a:hover, div#skp_nav_harm div#skp_laikas a.akt { background-color:#666666; }
					div#skp_nav_harm a#skp_an_myg { display:block; float:right; width:21px; height:26px; background:#252525 url(../../prog_failai/skaitmenine_prog/myg_pl.png) no-repeat center; }
					div#skp_nav_harm a#skp_an_myg:hover { background-color:#666666; }				
				/*--------------------------------------------------------------------------------------------*/
				/*------------------------------ Radiolokatoriaus informacija --------------------------------*/				
				div#rad_atv { width:588px; background-color:#FFFFFF; margin:0px; margin-left:auto; margin-right:auto; padding:4px 2px; text-align:center; }
					div#rad_inter { float:left; padding:2px 0px 0px 1px;}
						div#rad_inter a { float:left; margin:0px 1px 0px 0px; width:12px; height:20px; padding:0px; background-color:#252525; }
						div#rad_inter a:hover, div#rad_inter a.akt { background-color:#666666; }					
					div#rad_anim { float: right; padding:2px 1px 0px 0px; }
						div#rad_anim img { border:none; }
						a#rad_an_myg { display:block; width:28px; height:20px; background-color:#252525; background-image:url(../../prog_failai/radaro_inf/myg_pl.png); }
						a#rad_an_myg:hover { background-color:#666666; }
				/*--------------------------------------------------------------------------------------------*/
				/*------------------------------ Žaibų išlydžiai ---------------------------------------------*/				
				div#zaib_atv { margin:10px auto; padding:4px 2px; background-color:#FFFFFF; text-align:center;  }
					img#zaib_pav { border:1px solid #999; }
					div#zaib_inter { float:left; padding:2px 0px 0px 1px;}
						div#zaib_inter a { float:left; margin:0px 1px 0px 0px; width:21px; padding:3px 0px 4px 0px; background-color:#252525; color:#FFFFFF; font-size:11px; text-decoration:none; text-align:center; }
						div#zaib_inter a:hover, div#zaib_inter a.akt { background-color:#666666; }					
					div#zaib_anim { float: right; padding:2px 1px 0px 0px; }
						a#zaib_anim_myg { display:block; width:28px; height:20px; background-color:#252525; background-image:url(../../prog_failai/graf_zenklai/anim_myg/myg_pl.png); }
						a#zaib_anim_myg:hover { background-color:#666666; }				
				/*--------------------------------------------------------------------------------------------*/
				/*------------------------------ Vėjo žvarbumo temperatūros skaičiuotuvas --------------------*/				
				table#vejo_zvarb_sk { width:380px; margin-left:auto; margin-right:auto; }
				table#vejo_zvarb_sk td { background-color:#FFFFFF; border:1px solid #000000; text-align:left; padding:2px; }			
				table.vejo_zvarb_lent1 { margin-top:6px; }
				table.vejo_zvarb_lent1 th, table.vejo_zvarb_lent1 td { background-color:#FFFFFF; border:1px solid #000000; text-align:center; }				
				table.vejo_zvarb_lent2 { margin-top:6px; }
				table.vejo_zvarb_lent2 th, table.vejo_zvarb_lent2 td { background-color:#FFFFFF; border:1px solid #000000; text-align:left; padding:4px; }
				/*--------------------------------------------------------------------------------------------*/
				/*------------------------------ Įvairenybės -------------------------------------------------*/
				div.blokas div.ivar_antr { padding:4px 0px;  font-size:11px; }
				div.blokas div.ivar_antr div { float:left; padding:2px 0px; }				
				/*--------------------------------------------------------------------------------------------*/				
			/*--------------------------------------------------------------------------------------------*/
		td#ka_stulpelis { margin:0px; padding:2px 0px 0px 0px; vertical-align:bottom; background-color:#C6E2FF; border-right:4px #DFEFFF solid; text-align:center; width:153px; }
	div#apacia { background-color:#9DCEFF; text-align:center; margin-top:4px; padding:2px 0px; font-size:10px; }
/*--------------------------------------------------------------------------------------------*/
/*------------------------------ Bendri elementai --------------------------------------------*/
a { color:#274665; }
a:hover { color:#3F71A3; }
/*--------------------------------------------------------------------------------------------*/